{% extends 'base.html' %}

{% block content %}
{% include "base.html" %}
    {% block additionalHeader %}
        <meta charset="utf-8">
        <title>Create Kategori Apparel</title>
    {% endblock %}
<body>
    <h3>Form Create Rambut</h3>
    <form action="{% url 'create_rambut' %}" method="post">
        {% csrf_token %}
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value={{new_id}} readonly><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual"><br>
        
        <label for="tipe_rambut">Tipe Rambut:</label><br>
        <input type="text" id="tipe_rambut" name="tipe_rambut"><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
{% endblock %}